Ubuntu

“moodle” 1.9.4.dfsg-0ubuntu4 source package in The Lucid Lynx

Publishing history

1.9.4.dfsg-0ubuntu4
PUBLISHED: Lucid pocket Release in component universe and section web
  • Published on 2010-02-18
  • Copied from ubuntu karmic in Primary Archive for Ubuntu
1.9.4.dfsg-0ubuntu4
SUPERSEDED: Lucid pocket Release in component main and section web
  • Removal requested on 2010-02-19.
  • Superseded on 2010-02-18 by moodle - 1.9.4.dfsg-0ubuntu4
  • Published on 2009-10-29
  • Copied from ubuntu karmic in Primary Archive for Ubuntu

Changelog

moodle (1.9.4.dfsg-0ubuntu4) karmic; urgency=low

  * Depends on PostgreSQL or MySQL to ensure host database is set up
    before moodle configuration (Closes LP: #440098, 378726)
  * Moved debconf to depends instead of pre-depends.

 -- Jeremy Bicha <email address hidden>   Thu, 22 Oct 2009 06:36:42 +0300